<?xml version='1.0' encoding='UTF-8'?><!-- Published by JAX-WS RI (http://jax-ws.java.net). RI's version is Metro/2.3.2-b608 (trunk-7979; 2015-01-21T12:50:19+0000) JAXWS-RI/2.2.11-b150120.1832 JAXWS-API/2.2.12 JAXB-RI/2.2.12-b141219.1637 JAXB-API/2.2.13-b141020.1521 svn-revision#unknown. --><xs:schema xmlns:tns="http://account/" xmlns:xs="http://www.w3.org/2001/XMLSchema" version="1.0" targetNamespace="http://account/">

<xs:element name="accountObject" type="tns:accountObject"/>

<xs:element name="getUsername" type="tns:getUsername"/>

<xs:element name="getUsernameResponse" type="tns:getUsernameResponse"/>

<xs:element name="validate" type="tns:validate"/>

<xs:element name="validateResponse" type="tns:validateResponse"/>

<xs:complexType name="validate">
<xs:sequence>
<xs:element name="token" type="xs:string" minOccurs="0"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="validateResponse">
<xs:sequence>
<xs:element name="return" type="tns:accountObject" minOccurs="0"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="accountObject">
<xs:sequence>
<xs:element name="id" type="xs:int"/>
<xs:element name="fullname" type="xs:string"/>
<xs:element name="username" type="xs:string"/>
<xs:element name="address" type="xs:string"/>
<xs:element name="postalcode" type="xs:string"/>
<xs:element name="phonenumber" type="xs:string"/>
<xs:element name="token" type="xs:string"/>
<xs:element name="validate" type="xs:int"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="getUsername">
<xs:sequence>
<xs:element name="id" type="xs:int"/>
</xs:sequence>
</xs:complexType>

<xs:complexType name="getUsernameResponse">
<xs:sequence>
<xs:element name="return" type="xs:string" minOccurs="0"/>
</xs:sequence>
</xs:complexType>
</xs:schema>